create database i3wms;
use i3wms;

create table factory_store(
  id long,
  store_name varchar(50)
);
insert into factory_store values(1,'geely');
insert into factory_store values(2,'benz');
insert into factory_store values(3,'bmw');